/* Import ../components Single Brand Orange Moon*/

@import url(../components/breadcrumb-header-general.css);
@import url(../components/brand-header.css);
@import url(../components/brand-detailes.css);
@import url(../components/brand-content.css);
@import url(../components/brand-accordion.css);
@import url(../components/related-products.css);
@import url(../components/product-card.css);
@import url(../components/contact-form.css);
@import url(../components/brand-comments.css);

/* Sec Single Brand Page Orange Moon */

.sec-single-brand {
    margin: 100px auto;
    margin-top: 0;
}

.single-brand-page {
    overflow: hidden;
}

.single-brand-page .sec-header-OrangeMoon {
    width: 100%;
    height: auto;
    display: block;
    background: transparent;
}

.single-brand-page .sec-header-OrangeMoon::after {
    content: unset;
}

.single-brand-page #wrapper {
    height: 100vh;
    overflow: visible;
}

.single-brand-page .sec-breadcrumb {
    margin-top: 0;
    margin-bottom: 50px;
    padding-left: 30px;
}

.single-brand-page #main-content-OrangeMoon {
    padding-top: 100px;
}

/* All Media Queris Single Brand Orange Moon */

@media screen and (max-width: 998px) {
    .single-brand-page main.mt-lg-6 {
        margin-top: 6rem;
    }
    .single-brand-page #main-content-OrangeMoon {
        padding-top: 0;
    }
    .single-brand-page .sec-breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
    }
}

@media screen and (max-width: 768px) {
    .sec-single-brand {
        margin-top: 0;
        margin-bottom: 100px;
    }
    .sec-brand-detailes ,
    .sec-brand-content {
        margin: 100px auto;
        margin-top: 0;
    }
}